.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #7F756E;
}
.sub_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #7F756E;
}

.link_highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #A71D45;
	font-weight: normal;

}
.sublink_highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #A71D45;
}
.main_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 100px;
	color: #000;
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	text-align: left;
}
.Home_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 12px;
	text-align: justify;
}
.service_text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
line-height:12px;
}
.about_text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#766C64;
line-height:14px;
}

.home_text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
line-height:12px;
text-align: left;
}

.contact{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
}

.service{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:33px;
font-weight:normal;
color:#FFFFFF;
}

.spl_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7F756E;
	width:416px; 
	padding-right:20px; 
	padding-top:9px;
	font-weight:bold;
	text-align:justify;
}
.black_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #000000;
	font-weight:normal;
}
.grey_text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
/*width:503px;*/
font-weight:normal;
color:#766C64;
 line-height:14px;
 padding-left:20px;
  padding-right:20px; 
  padding-bottom:8px; 
  padding-top:8px;
  text-align:justify;
}
.consultatant_text
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.grey_text1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
width:347px;
font-weight:normal;
color:#766C64;
 padding-top:8px; 
 padding-bottom:8px; 
 padding-left:20px; 
 padding-right:20px;
 line-height:14px;
}

.esgroup_text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:normal;
color:#766C64;
}
.esperitus_text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#63B346;
}
.es_text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#0F96D4;
}
.escalibre_text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#E88524;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7F756E;
}
.footer_pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A71D45;
}
.contact1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
}
.jobs a{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#786C65;
}
.jobs a:hover{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#A71D45;
}
.jobs1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
color:#786C65;
}
.jobs1_highlight{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
color:#A71D45;
}
.jobs_text{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#766C64;
 line-height:14px;
}
.jobs_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:17px;
color:#786C65;
}
.jobs_heading1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:21px;
color:#786C65;
}
.jobs_smallheading{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#786C65;
}
.jobs_text1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#766C64;
line-height:14px;
}
.jobs3_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:30px;
color:#A71D45;
}
.Home_text {
	color: #7F756E;
}
.Contact2 {
	color: #7F756E;
}
.mail_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #7F756E;
}
.Register_link_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #7F756E;
	text-decoration: underline;
}
.Service_black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 33px;
	font-style: normal;
	color: #7F756E;
}
.Main_text_red {
	font-family: georgia;
	font-size: 100px;
}
.Grey_Heading_Text {
	font-family: "Times New Roman";
	font-size: 16pt;
	color: #7F756E;
	font-weight: normal;
}
.Services_text_not_bold {
	font-family: Arial;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
}
